Bug 697 - KDM permanently shows "Incorrect password" after entering incorrect password and hitting "Enter" two times in a row
: KDM permanently shows "Incorrect password" after entering incorrect password ...
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-23 11:08 MSD by Alexander Skakov
Modified: 2012-12-17 12:07 MSK (History)
3 users (show)

See Also:
RPM Package: kdebase4-workspace-4.9.4-3.src.rpm
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Skakov 2012-08-23 11:08:51 MSD
Description of problem:
KDM permanently shows "Incorrect password" after entering incorrect password and hitting "Enter" two times in a row. Timeout to prompt a password again never happens

Version-Release number of selected component (if applicable):
rosa2012lts with latest updates

How reproducible:
Always

Steps to Reproduce:
1. Boot to login screen
2. Type incorrect password
3. Hit "Enter" two times
Comment 1 Ural Mullabaev 2012-12-11 22:10:03 MSK
Advisory:
Added state check for password verifying to KDM.

Buildlists:
https://abf.rosalinux.ru/build_lists/855579
https://abf.rosalinux.ru/build_lists/855580
Comment 2 Ural Mullabaev 2012-12-12 19:52:23 MSK
We've found problem with modifier keys handling.
It was fixed and package was rebuilt.
 

Advisory:
Added state check for password verifying to KDM.

Buildlists:
https://abf.rosalinux.ru/build_lists/855948
https://abf.rosalinux.ru/build_lists/855949
Comment 3 Alexander Petryakov 2012-12-13 01:51:10 MSK
The package has already been published